<?= $this->doctype() ?>

<html lang="en">
<head>
    <meta charset="utf-8">
    <?= $this->headTitle('Farming Task')->setSeparator(' - ')->setAutoEscape(false) ?>

    <?= $this->headMeta()
        ->appendName('viewport', 'width=device-width, initial-scale=1.0')
        ->appendHttpEquiv('X-UA-Compatible', 'IE=edge')
    ?>

    <!-- Le styles -->
    <?= $this->headLink(['rel' => 'shortcut icon', 'type' => 'image/vnd.microsoft.icon', 'href' => $this->basePath() . '/img/favicon.ico'])
        ->prependStylesheet($this->basePath('css/style.css'))
        ->prependStylesheet($this->basePath('css/bootstrap-theme.min.css'))
        ->prependStylesheet($this->basePath('css/bootstrap.min.css'))
    ?>

    <!-- Scripts -->
    <?= $this->headScript()
        ->prependFile($this->basePath('js/bootstrap.min.js'))
        ->prependFile($this->basePath('js/jquery-3.1.0.min.js'))
    ?>
</head>
<body>
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="<?= $this->url('home') ?>">Farming Task</a>
        </div>
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li><a href="<?= $this->url('parcel') ?>">Parcels</a></li>
                <li><a href="<?= $this->url('tractor') ?>">Tractors</a></li>
                <li><a href="<?= $this->url('parcel_treatment') ?>">Parcel Treatments</a></li>
                <?php if ($this->identity()) { ?>
                    <li><a href="<?= $this->url('logout') ?>">Logout</a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
</nav>
<div class="container">
    <?= $this->content ?>
    <hr>
    <footer>
        <p>&copy; 2005 - <?= date('Y') ?> Farming Task</p>
    </footer>
</div>
<?= $this->inlineScript() ?>
</body>
</html>
